/* Global Styles */


/* ------------------------------- */

body {
    padding-top: 10px;
    background-color: #f8f8f8;
}

.divider1 {
    height:5px; 
    clear:both;
}

.divider2 {
    height:10px; 
    clear:both;
}
.divider3 {
    height:15px; 
    clear:both;
}

.divider4 {
    height:20px; 
    clear:both;
}

.divider5 {
    height:25px; 
    clear:both;
}

.divider6 {
    height:30px; 
    clear:both;
}
.divider7 {
    height:35px; 
    clear:both;
}

/* Wrappers */

/* ------------------------------- */

#wrapper {
    width: 100%;
}

#page-wrapper {
    padding: 0 0px;
    min-height: 568px;
	margin:0 15px;
    background-color: #fff;
}


/* Circle Buttons */

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
}

.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    border-radius: 25px;
    font-size: 18px;
    line-height: 1.33;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}




/*========================================================================= Buttons -========================================================= */


.btn-social{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}.btn-social :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social.btn-lg{padding-left:61px}.btn-social.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social.btn-sm{padding-left:38px}.btn-social.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social.btn-xs{padding-left:30px}.btn-social.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon{position:relative;padding-left:44px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;height:34px;width:34px;padding-left:0;padding-right:0}.btn-social-icon :first-child{position:absolute;left:0;top:0;bottom:0;width:32px;line-height:34px;font-size:1.6em;text-align:center;border-right:1px solid rgba(0,0,0,0.2)}
.btn-social-icon.btn-lg{padding-left:61px}.btn-social-icon.btn-lg :first-child{line-height:45px;width:45px;font-size:1.8em}
.btn-social-icon.btn-sm{padding-left:38px}.btn-social-icon.btn-sm :first-child{line-height:28px;width:28px;font-size:1.4em}
.btn-social-icon.btn-xs{padding-left:30px}.btn-social-icon.btn-xs :first-child{line-height:20px;width:20px;font-size:1.2em}
.btn-social-icon :first-child{border:none;text-align:center;width:100% !important}
.btn-social-icon.btn-lg{height:45px;width:45px;padding-left:0;padding-right:0}
.btn-social-icon.btn-sm{height:30px;width:30px;padding-left:0;padding-right:0}
.btn-social-icon.btn-xs{height:22px;width:22px;padding-left:0;padding-right:0}
.btn-bitbucket{color:#fff;background-color:#205081;border-color:rgba(0,0,0,0.2)}.btn-bitbucket:hover,.btn-bitbucket:focus,.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{color:#fff;background-color:#183c60;border-color:rgba(0,0,0,0.2)}
.btn-bitbucket:active,.btn-bitbucket.active,.open .dropdown-toggle.btn-bitbucket{background-image:none}
.btn-bitbucket.disabled,.btn-bitbucket[disabled],fieldset[disabled] .btn-bitbucket,.btn-bitbucket.disabled:hover,.btn-bitbucket[disabled]:hover,fieldset[disabled] .btn-bitbucket:hover,.btn-bitbucket.disabled:focus,.btn-bitbucket[disabled]:focus,fieldset[disabled] .btn-bitbucket:focus,.btn-bitbucket.disabled:active,.btn-bitbucket[disabled]:active,fieldset[disabled] .btn-bitbucket:active,.btn-bitbucket.disabled.active,.btn-bitbucket[disabled].active,fieldset[disabled] .btn-bitbucket.active{background-color:#205081;border-color:rgba(0,0,0,0.2)}
.btn-dropbox{color:#fff;background-color:#1087dd;border-color:rgba(0,0,0,0.2)}.btn-dropbox:hover,.btn-dropbox:focus,.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{color:#fff;background-color:#0d70b7;border-color:rgba(0,0,0,0.2)}
.btn-dropbox:active,.btn-dropbox.active,.open .dropdown-toggle.btn-dropbox{background-image:none}
.btn-dropbox.disabled,.btn-dropbox[disabled],fieldset[disabled] .btn-dropbox,.btn-dropbox.disabled:hover,.btn-dropbox[disabled]:hover,fieldset[disabled] .btn-dropbox:hover,.btn-dropbox.disabled:focus,.btn-dropbox[disabled]:focus,fieldset[disabled] .btn-dropbox:focus,.btn-dropbox.disabled:active,.btn-dropbox[disabled]:active,fieldset[disabled] .btn-dropbox:active,.btn-dropbox.disabled.active,.btn-dropbox[disabled].active,fieldset[disabled] .btn-dropbox.active{background-color:#1087dd;border-color:rgba(0,0,0,0.2)}
.btn-facebook{color:#fff;background-color:#3b5998;border-color:rgba(0,0,0,0.2)}.btn-facebook:hover,.btn-facebook:focus,.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{color:#fff;background-color:#30487b;border-color:rgba(0,0,0,0.2)}
.btn-facebook:active,.btn-facebook.active,.open .dropdown-toggle.btn-facebook{background-image:none}
.btn-facebook.disabled,.btn-facebook[disabled],fieldset[disabled] .btn-facebook,.btn-facebook.disabled:hover,.btn-facebook[disabled]:hover,fieldset[disabled] .btn-facebook:hover,.btn-facebook.disabled:focus,.btn-facebook[disabled]:focus,fieldset[disabled] .btn-facebook:focus,.btn-facebook.disabled:active,.btn-facebook[disabled]:active,fieldset[disabled] .btn-facebook:active,.btn-facebook.disabled.active,.btn-facebook[disabled].active,fieldset[disabled] .btn-facebook.active{background-color:#3b5998;border-color:rgba(0,0,0,0.2)}
.btn-flickr{color:#fff;background-color:#ff0084;border-color:rgba(0,0,0,0.2)}.btn-flickr:hover,.btn-flickr:focus,.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{color:#fff;background-color:#d6006f;border-color:rgba(0,0,0,0.2)}
.btn-flickr:active,.btn-flickr.active,.open .dropdown-toggle.btn-flickr{background-image:none}
.btn-flickr.disabled,.btn-flickr[disabled],fieldset[disabled] .btn-flickr,.btn-flickr.disabled:hover,.btn-flickr[disabled]:hover,fieldset[disabled] .btn-flickr:hover,.btn-flickr.disabled:focus,.btn-flickr[disabled]:focus,fieldset[disabled] .btn-flickr:focus,.btn-flickr.disabled:active,.btn-flickr[disabled]:active,fieldset[disabled] .btn-flickr:active,.btn-flickr.disabled.active,.btn-flickr[disabled].active,fieldset[disabled] .btn-flickr.active{background-color:#ff0084;border-color:rgba(0,0,0,0.2)}
.btn-github{color:#fff;background-color:#444;border-color:rgba(0,0,0,0.2)}.btn-github:hover,.btn-github:focus,.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{color:#fff;background-color:#303030;border-color:rgba(0,0,0,0.2)}
.btn-github:active,.btn-github.active,.open .dropdown-toggle.btn-github{background-image:none}
.btn-github.disabled,.btn-github[disabled],fieldset[disabled] .btn-github,.btn-github.disabled:hover,.btn-github[disabled]:hover,fieldset[disabled] .btn-github:hover,.btn-github.disabled:focus,.btn-github[disabled]:focus,fieldset[disabled] .btn-github:focus,.btn-github.disabled:active,.btn-github[disabled]:active,fieldset[disabled] .btn-github:active,.btn-github.disabled.active,.btn-github[disabled].active,fieldset[disabled] .btn-github.active{background-color:#444;border-color:rgba(0,0,0,0.2)}
.btn-google-plus{color:#fff;background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}.btn-google-plus:hover,.btn-google-plus:focus,.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{color:#fff;background-color:#ca3523;border-color:rgba(0,0,0,0.2)}
.btn-google-plus:active,.btn-google-plus.active,.open .dropdown-toggle.btn-google-plus{background-image:none}
.btn-google-plus.disabled,.btn-google-plus[disabled],fieldset[disabled] .btn-google-plus,.btn-google-plus.disabled:hover,.btn-google-plus[disabled]:hover,fieldset[disabled] .btn-google-plus:hover,.btn-google-plus.disabled:focus,.btn-google-plus[disabled]:focus,fieldset[disabled] .btn-google-plus:focus,.btn-google-plus.disabled:active,.btn-google-plus[disabled]:active,fieldset[disabled] .btn-google-plus:active,.btn-google-plus.disabled.active,.btn-google-plus[disabled].active,fieldset[disabled] .btn-google-plus.active{background-color:#dd4b39;border-color:rgba(0,0,0,0.2)}
.btn-instagram{color:#fff;background-color:#517fa4;border-color:rgba(0,0,0,0.2)}.btn-instagram:hover,.btn-instagram:focus,.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{color:#fff;background-color:#446a89;border-color:rgba(0,0,0,0.2)}
.btn-instagram:active,.btn-instagram.active,.open .dropdown-toggle.btn-instagram{background-image:none}
.btn-instagram.disabled,.btn-instagram[disabled],fieldset[disabled] .btn-instagram,.btn-instagram.disabled:hover,.btn-instagram[disabled]:hover,fieldset[disabled] .btn-instagram:hover,.btn-instagram.disabled:focus,.btn-instagram[disabled]:focus,fieldset[disabled] .btn-instagram:focus,.btn-instagram.disabled:active,.btn-instagram[disabled]:active,fieldset[disabled] .btn-instagram:active,.btn-instagram.disabled.active,.btn-instagram[disabled].active,fieldset[disabled] .btn-instagram.active{background-color:#517fa4;border-color:rgba(0,0,0,0.2)}
.btn-linkedin{color:#fff;background-color:#007bb6;border-color:rgba(0,0,0,0.2)}.btn-linkedin:hover,.btn-linkedin:focus,.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{color:#fff;background-color:#005f8d;border-color:rgba(0,0,0,0.2)}
.btn-linkedin:active,.btn-linkedin.active,.open .dropdown-toggle.btn-linkedin{background-image:none}
.btn-linkedin.disabled,.btn-linkedin[disabled],fieldset[disabled] .btn-linkedin,.btn-linkedin.disabled:hover,.btn-linkedin[disabled]:hover,fieldset[disabled] .btn-linkedin:hover,.btn-linkedin.disabled:focus,.btn-linkedin[disabled]:focus,fieldset[disabled] .btn-linkedin:focus,.btn-linkedin.disabled:active,.btn-linkedin[disabled]:active,fieldset[disabled] .btn-linkedin:active,.btn-linkedin.disabled.active,.btn-linkedin[disabled].active,fieldset[disabled] .btn-linkedin.active{background-color:#007bb6;border-color:rgba(0,0,0,0.2)}
.btn-pinterest{color:#fff;background-color:#cb2027;border-color:rgba(0,0,0,0.2)}.btn-pinterest:hover,.btn-pinterest:focus,.btn-pinterest:active,.btn-pinterest.active,.open .dropdown-toggle.btn-pinterest{color:#fff;background-color:#a81a20;border-color:rgba(0,0,0,0.2)}
.btn-pinterest:active,.btn-pinterest.active,.open .dropdown-toggle.btn-pinterest{background-image:none}
.btn-pinterest.disabled,.btn-pinterest[disabled],fieldset[disabled] .btn-pinterest,.btn-pinterest.disabled:hover,.btn-pinterest[disabled]:hover,fieldset[disabled] .btn-pinterest:hover,.btn-pinterest.disabled:focus,.btn-pinterest[disabled]:focus,fieldset[disabled] .btn-pinterest:focus,.btn-pinterest.disabled:active,.btn-pinterest[disabled]:active,fieldset[disabled] .btn-pinterest:active,.btn-pinterest.disabled.active,.btn-pinterest[disabled].active,fieldset[disabled] .btn-pinterest.active{background-color:#cb2027;border-color:rgba(0,0,0,0.2)}
.btn-tumblr{color:#fff;background-color:#2c4762;border-color:rgba(0,0,0,0.2)}.btn-tumblr:hover,.btn-tumblr:focus,.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{color:#fff;background-color:#1f3346;border-color:rgba(0,0,0,0.2)}
.btn-tumblr:active,.btn-tumblr.active,.open .dropdown-toggle.btn-tumblr{background-image:none}
.btn-tumblr.disabled,.btn-tumblr[disabled],fieldset[disabled] .btn-tumblr,.btn-tumblr.disabled:hover,.btn-tumblr[disabled]:hover,fieldset[disabled] .btn-tumblr:hover,.btn-tumblr.disabled:focus,.btn-tumblr[disabled]:focus,fieldset[disabled] .btn-tumblr:focus,.btn-tumblr.disabled:active,.btn-tumblr[disabled]:active,fieldset[disabled] .btn-tumblr:active,.btn-tumblr.disabled.active,.btn-tumblr[disabled].active,fieldset[disabled] .btn-tumblr.active{background-color:#2c4762;border-color:rgba(0,0,0,0.2)}
.btn-twitter{color:#fff;background-color:#2ba9e1;border-color:rgba(0,0,0,0.2)}.btn-twitter:hover,.btn-twitter:focus,.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{color:#fff;background-color:#1c92c7;border-color:rgba(0,0,0,0.2)}
.btn-twitter:active,.btn-twitter.active,.open .dropdown-toggle.btn-twitter{background-image:none}
.btn-twitter.disabled,.btn-twitter[disabled],fieldset[disabled] .btn-twitter,.btn-twitter.disabled:hover,.btn-twitter[disabled]:hover,fieldset[disabled] .btn-twitter:hover,.btn-twitter.disabled:focus,.btn-twitter[disabled]:focus,fieldset[disabled] .btn-twitter:focus,.btn-twitter.disabled:active,.btn-twitter[disabled]:active,fieldset[disabled] .btn-twitter:active,.btn-twitter.disabled.active,.btn-twitter[disabled].active,fieldset[disabled] .btn-twitter.active{background-color:#2ba9e1;border-color:rgba(0,0,0,0.2)}
.btn-vk{color:#fff;background-color:#587ea3;border-color:rgba(0,0,0,0.2)}.btn-vk:hover,.btn-vk:focus,.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{color:#fff;background-color:#4a6a89;border-color:rgba(0,0,0,0.2)}
.btn-vk:active,.btn-vk.active,.open .dropdown-toggle.btn-vk{background-image:none}
.btn-vk.disabled,.btn-vk[disabled],fieldset[disabled] .btn-vk,.btn-vk.disabled:hover,.btn-vk[disabled]:hover,fieldset[disabled] .btn-vk:hover,.btn-vk.disabled:focus,.btn-vk[disabled]:focus,fieldset[disabled] .btn-vk:focus,.btn-vk.disabled:active,.btn-vk[disabled]:active,fieldset[disabled] .btn-vk:active,.btn-vk.disabled.active,.btn-vk[disabled].active,fieldset[disabled] .btn-vk.active{background-color:#587ea3;border-color:rgba(0,0,0,0.2)}


/* 
 * Only for this example - not needed for the buttons
 * ----------------------------------------------------- */
.btn-social-icon {margin-bottom: 4px;}
.social-class .social-hex{font-family:Monaco,Menlo,Consolas,"Courier New",monospace;font-size:10px;opacity:.3;float:right}
.social-class li{margin-bottom:4px}.social-class li:hover .social-hex{opacity:1}
.social-class li:hover code{background-color:#e8e8ee}
.social-class code{cursor:default}



/*========================================================================= End Buttons -========================================================= */











/*========================================================================= tables -========================================================= */





div.dataTables_length label {
    float: left;
    text-align: left;
    font-weight: normal;
}

div.dataTables_length select {
    width: 75px;
}

div.dataTables_filter label {
    float: right;
    font-weight: normal;
}

div.dataTables_filter input {
    width: 16em;
}

div.dataTables_info {
    padding-top: 8px;
}

div.dataTables_paginate {
    float: right;
    margin: 0;
}

div.dataTables_paginate ul.pagination {
    margin: 2px 0;
    white-space: nowrap;
}

table.dataTable,
table.dataTable td,
table.dataTable th {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

table.dataTable {
    clear: both;
    margin-top: 6px !important;
    margin-bottom: 6px !important;
    max-width: none !important;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    cursor: pointer;
}

table.dataTable thead .sorting {
    background: url('../images/sort_both.png') no-repeat center right;
}

table.dataTable thead .sorting_asc {
    background: url('../images/sort_asc.png') no-repeat center right;
}

table.dataTable thead .sorting_desc {
    background: url('../images/sort_desc.png') no-repeat center right;
}

table.dataTable thead .sorting_asc_disabled {
    background: url('../images/sort_asc_disabled.png') no-repeat center right;
}

table.dataTable thead .sorting_desc_disabled {
    background: url('../images/sort_desc_disabled.png') no-repeat center right;
}

table.dataTable th:active {
    outline: none;
}

/* Scrolling */

div.dataTables_scrollHead table {
    margin-bottom: 0 !important;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

div.dataTables_scrollHead table thead tr:last-child th:first-child,
div.dataTables_scrollHead table thead tr:last-child td:first-child {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

div.dataTables_scrollBody table {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    border-top: none;
}

div.dataTables_scrollBody tbody tr:first-child th,
div.dataTables_scrollBody tbody tr:first-child td {
    border-top: none;
}

div.dataTables_scrollFoot table {
    margin-top: 0 !important;
    border-top: none;
}

/*
 * TableTools styles
 */

.table tbody tr.active td,
.table tbody tr.active th {
    color: white;
    background-color: #08C;
}

.table tbody tr.active:hover td,
.table tbody tr.active:hover th {
    background-color: #0075b0 !important;
}

.table tbody tr.active a {
    color: white;
}

.table-striped tbody tr.active:nth-child(odd) td,
.table-striped tbody tr.active:nth-child(odd) th {
    background-color: #017ebc;
}

table.DTTT_selectable tbody tr {
    cursor: pointer;
}

div.DTTT .btn {
    font-size: 12px;
    color: #333 !important;
}

div.DTTT .btn:hover {
    text-decoration: none !important;
}

ul.DTTT_dropdown.dropdown-menu {
    z-index: 2003;
}

ul.DTTT_dropdown.dropdown-menu a {
    color: #333 !important; /* needed only when demo_page.css is included */
}

ul.DTTT_dropdown.dropdown-menu li {
    position: relative;
}

ul.DTTT_dropdown.dropdown-menu li:hover a {
    color: white !important;
    background-color: #0088cc;
}

div.DTTT_collection_background {
    z-index: 2002;
}

/* TableTools information display */

div.DTTT_print_info.modal {
    height: 150px;
    margin-top: -75px;
    text-align: center;
}

div.DTTT_print_info h6 {
    margin: 1em;
    font-size: 28px;
    font-weight: normal;
    line-height: 28px;
}

div.DTTT_print_info p {
    font-size: 14px;
    line-height: 20px;
}

/*
 * FixedColumns styles
 */

div.DTFC_LeftHeadWrapper table,
div.DTFC_LeftFootWrapper table,
div.DTFC_RightHeadWrapper table,
div.DTFC_RightFootWrapper table,
table.DTFC_Cloned tr.even {
    background-color: white;
}

div.DTFC_RightHeadWrapper table,
div.DTFC_LeftHeadWrapper table {
    margin-bottom: 0 !important;
    border-top-right-radius: 0 !important;
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

div.DTFC_RightHeadWrapper table thead tr:last-child th:first-child,
div.DTFC_RightHeadWrapper table thead tr:last-child td:first-child,
div.DTFC_LeftHeadWrapper table thead tr:last-child th:first-child,
div.DTFC_LeftHeadWrapper table thead tr:last-child td:first-child {
    border-bottom-left-radius: 0 !important;
    border-bottom-right-radius: 0 !important;
}

div.DTFC_RightBodyWrapper table,
div.DTFC_LeftBodyWrapper table {
    margin-bottom: 0 !important;
    border-top: none;
}

div.DTFC_RightBodyWrapper tbody tr:first-child th,
div.DTFC_RightBodyWrapper tbody tr:first-child td,
div.DTFC_LeftBodyWrapper tbody tr:first-child th,
div.DTFC_LeftBodyWrapper tbody tr:first-child td {
    border-top: none;
}

div.DTFC_RightFootWrapper table,
div.DTFC_LeftFootWrapper table {
    border-top: none;
}



/*========================================================================= End tables -========================================================= */


/*------------------------------ forms --------------------*/

.form-horizontal{
    padding-top:10px;
}
.form-horizontal .form-group{	  margin-left: -5px; 	  	  margin-right: -5px; margin-bottom:8px; }

.form-group .help-block{ 	padding:0; margin:0; text-align:left; }


.form-horizontal .control-group {
  margin-bottom: 10px;
  *zoom: 1;
  color: #46494d;
}
.form-horizontal .control-group:before,
.form-horizontal .control-group:after {
  display: table;
  content: "";
}
.form-horizontal .control-group:after {
  clear: both;
}
.form-horizontal .control-label {
  float: left;
  width: 20%;
  padding-top: 5px;
   padding-left: 5px;
  text-align: left;
  color:#000;
  font-size:16px;
  font-weight:normal;
}
.form-control{
	color:#000
}
.form-horizontal .controls {
  margin-left: 22%;
}
.form-horizontal .controls [class^='span'] input {
  *margin-left: -20%;
}
.form-horizontal .columnlarge .control-label {
  width: 30%;
}
.form-horizontal .columnlarge .controls {
  margin-left: 32%;
}
.form-horizontal .form-actions {
  padding-left: 21%;
}


@media (min-width:1300px){
.form-control{ /* width:auto; */ float:none;  }
.form1 {
  width: 60px;
}
.form2 {
  width: 80px;
}
.form3 {
  width: 100px;
}
.form4 {
  width: 120px;
}
.form5 {
  width: 140px;
}
.form6 {
  width: 160px;
}
.form7 {
  width: 180px;
}
.form8 {
  width: 200px;
}
.form9 {
  width: 220px;
}
.form10 {
  width: 240px;
}
.form11 {
  width: 260px;
}
.form12 {
  width: 280px;
}
.form13 {
  width: 300px;
}
.form14 {
  width: 320px;
}
.form15 {
  width: 340px;
}

textarea.form1 {
  height: 20px;
  width: 60px;
}
textarea.form2 {
  height: 30px;
  width: 120px;
}
textarea.form3 {
  height: 40px;
  width: 150px;
}
textarea.form4 {
  height: 60px;
  width: 220px;
}
textarea.form5 {
  height: 70px;
  width: 280px;
}
textarea.form6 {
  height: 80px;
  width: 320px;
}
textarea.form7 {
  height: 90px;
  width: 350px;
}
textarea.form8 {
  height: 100px;
  width: 400px;
}
textarea.form9 {
  height: 130px;
  width: 470px;
}
textarea.form10 {
  height: 140px;
  width: 520px;
}
textarea.form11 {
  height: 160px;
  width: 580px;
}
textarea.form12 {
  height: 190px;
  width: 640px;
}
textarea.form13 {
  height: 120px;
  width: 60%;
}
textarea.form14 {
  height: 150px;
  width: 75%;
}
textarea.form15 {
  height: 200px;
  width: 90%;
}


}

@media (max-width:1299px) {
     input[type="file"] {    width:100% }
     .k-datepicker.k-widget{    width:100% }
}



.fluid1 {
  width: 30%;
}
.fluid2 {
  width: 35%;
}
.fluid3 {
  width: 40%;
}
.fluid4 {
  width: 45%;
}
.fluid5 {
  width: 55%;
}
.fluid6 {
  width: 60%;
}
.fluid7 {
  width: 70%;
}
.fluid8 {
  width: 80%;
}
.fluid9 {
  width: 90%;
}
.fluid10 {
  width: 100%;
}


.space1 .control-label {
  width: 40px;
}
.space1 .controls {
  margin-left: 40px;
}
.space2 .control-label {
  width: 50px;
}
.space2 .controls {
  margin-left: 60px;
}
.space3 .control-label {
  width: 60px;
}
.space3 .controls {
  margin-left: 70px;
}
.space4 .control-label {
  width: 70px;
}
.space4 .controls {
  margin-left: 80px;
}
.space5 .control-label {
  width: 80px;
}
.space5 .controls {
  margin-left: 90px;
}
.space6 .control-label {
  width: 90px;
}
.space6 .controls {
  margin-left: 100px;
}
.space7 .control-label {
  width: 100px;
}
.space7 .controls {
  margin-left: 110px;
}
.space8 .control-label {
  width: 110px;
}
.space8 .controls {
  margin-left: 120px;
}
.space9 .control-label {
  width: 120px;
}
.space9 .controls {
  margin-left: 130px;
}
.space10 .control-label {
  width: 130px;
}
.space10 .controls {
  margin-left: 140px;
}
.space11 .control-label {
  width: 140px;
}
.space11 .controls {
  margin-left: 150px;
}
.space12 .control-label {
  width: 150px;
}
.space12 .controls {
  margin-left: 160px;
}
.space13 .control-label {
  width: 160px;
}
.space13 .controls {
  margin-left: 170px;
}
.space14 .control-label {
  width: 170px;
}
.space14 .controls {
  margin-left: 180px;
}
.space15 .control-label {
  width: 180px;
}
.space15 .controls {
  margin-left: 190px;
}
.space16 .control-label {
  width: 190px;
}
.space16 .controls {
  margin-left: 200px;
}
.space17 .control-label {
  width: 200px;
}
.space17 .controls {
  margin-left: 210px;
}
.space18 .control-label {
  width: 210px;
}
.space18 .controls {
  margin-left: 220px;
}
.space19 .control-label {
  width: 220px;
}
.space19 .controls {
  margin-left: 230px;
}
.space20 .control-label {
  width: 230px;
}
.space20 .controls {
  margin-left: 240px;
}
.space21 .control-label {
  width: 240px;
}
.space21 .controls {
  margin-left: 250px;
}
.space22 .control-label {
  width: 250px;
}
.space22 .controls {
  margin-left: 260px;
}
.space23 .control-label {
  width: 260px;
}
.space23 .controls {
  margin-left: 270px;
}
.space24 .control-label {
  width: 270px;
}
.space24 .controls {
  margin-left: 280px;
}
.space25 .control-label {
  width: 280px;
}
.space25 .controls {
  margin-left: 290px;
}
.space26 .control-label {
  width: 290px;
}
.space26 .controls {
  margin-left: 300px;
}
.space27 .control-label {
  width: 300px;
}
.space27 .controls {
  margin-left: 310px;
}
.space28 .control-label {
  width: 310px;
}
.space28 .controls {
  margin-left: 320px;
}
.space29 .control-label {
  width: 320px;
}
.space29 .controls {
  margin-left: 330px;
}
.space30 .control-label {
  width: 330px;
}
.space30 .controls {
  margin-left: 340px;
}
.space31 .control-label {
  width: 340px;
}
.space31 .controls {
  margin-left: 350px;
}
.space32 .control-label {
  width: 350px;
}
.space32 .controls {
  margin-left: 360px;
}

.space0 .control-label {
    display:none;
}
.space0 .controls {
  margin-left: 0px;
}

.radio-inline1 + .radio-inline1{ margin-left:15px; }

.radio-inline1 [class^="icon-short-"]{ vertical-align:middle; margin-top:-8px; }
.radio-inline1 input[type="radio"] { margin-top:0px; vertical-align:middle;  margin-left:4px;       }
.radio-inline1 [class^="icon-short-"] + input[type="radio"], .radio-inline1 [class^="icon-short-"] + input[type="checkbox"]{
	margin-top:8px; margin-left:2px;   vertical-align:inherit; 
}

.form-horizontal .multi-line .control-label{ padding-top: 0px; }